/*
 Theme Name:   Divi TerzoBinario
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  La versione di Divi per TerzoBinario
 Author:       Francesco Scialacqua
 Author URI:   http://www.mediamorphosi.com	
 Template:     Divi
 Version:      2.0.7
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-terzobinario-childin
*/

h1, h1 a, .entry-title{
	color: #777 !important;
}

#main-content .container {
    padding-top: 0px;
}

#main-footer{
	background-color: #067774;
	
}

#main-content .container{
	padding-top: 5px;
}

.et_pb_singlenews .condivisione{
    display:none !important;
}

.correlati-home{
    padding-bottom: 0px;
}

.correlati-home ul{ 
    padding: 0 0 0 1em !important;
    margin-left: 20px;
    color: #c92b2c;
    list-style-type: square;
}

.correlati-home ul li a{
    color: #c92b2c !important;
    font-weight: bold;
}

#colonna2 .correlati-home ul{ 
    padding: 0 !important;
    margin-left: 5px;
    color: #c92b2c;
    list-style-type: none;
}

#colonna2 .correlati-home ul li a{
    font-size: 14px;
    line-height: 15px;
}

.et_monarch .et_social_inline_top{
	margin-bottom: 0;
}
.archive .et_pb_post{
	border-bottom: 1px solid #ccc;
}
.correlati{
	background-color: rgba(6,119,116,0.08);
	border-top-color: #067774 !important;
}

.sport{
 /*   background-color: rgba(12, 113, 195, 0.2); */
    border-top: 8px solid #0c71c3 !important;
}
.inchiesta{
    background-color: rgba(255, 131, 0, 0.2);
}
.emergenza{
	background-color: rgb(201,43,44);
}

.emergenza .et_pb_singlenews h1, .emergenza .et_pb_singlenews h2, .emergenza .et_pb_singlenews h4{
	color: #ffffff;
}

.evidenza{
/*	background-color: rgba(201,43,44,0.20); */
    border-top: 8px solid #C92B32 !important;
}

.rosa{
	background-color: #fcd8f2;
}

.annuncio{
/*	background-color: #fffbbc; */
	border-top: 8px solid #f9d800 !important;
}

.ad-interno{
	float: left;
	margin-left: 0.2em;
}
/*** AUTORI ***/

.Scialacqua{
    background: url(/wp-content/uploads/2018/06/scialacqua.jpg) no-repeat;
    padding-left: 70px;
    background-size: 60px;
    height: 60px;
    background-color: #f3f3f3;
}

.Vallerga{
    background: url(/wp-content/uploads/2018/06/vallerga.jpg) no-repeat;
    padding-left: 70px;
    background-size: 60px;
    height: 60px;
    background-color: #f3f3f3;
}

.Fabbi{
    background: url(/wp-content/uploads/2013/12/silvia-fabbi.jpg) no-repeat;
    padding-left: 70px;
    background-size: 60px;
    height: 60px;
    background-color: #f3f3f3;
}

.textwidget .condivisione{
	display: none;
}
#footer-info{
	font-size: 0.8rem;
}
.sottotitolo  {
	margin-top:8px;
	font-weight:normal;
	line-height:21px;
	color:#777;
	font-size: 17px;
}
.autore{	
	font-style:italic;
	font-weight: bold;
	color:#F89520;
	margin-bottom:3px;
	margin-top: 10px;
}

.disclaimer {
	color: #666;
	border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin-bottom: 6px;
} 

.excerpt{
    color: #999;
    line-height: 15px;
}

@media only screen and ( max-width:981px ) {
	
	/* mobile posts and pages */
	.single #page-container, .page #page-container { 
/*		padding-top:200px !important;  */
	}  
	
	
	/* mobile homepage */
    .home #page-container { 
/*		padding-top:200px !important;  */
	}
	
}

@media (max-width: 479px){
    h2{
	    font-size: 1.5em !important;
	    padding-bottom: 15px !important;
	}
}


@media (min-width: 981px){
	#left-area{
		width: 70.25%
	}

	#sidebar {
		width: 29.75%;
	}
	
	#et-top-navigation{
		border-top: 1px solid #ccc;
	}
}

.et_pb_post .entry-content{
	text-align: justify;
}

.et_pb_post .entry-content {
     padding-top: 0px;
}

.redattore{
	clear:both;
}

.redattore h4{
	padding-top: 30px;
}	

/*** TABBER RUBRICHE ***/

#tabber-rubrica {
	display: block;
	height: auto;
	margin: 0px 0px 15px 0px;
	overflow: hidden;
	border-bottom: none;
}

#tabber-rubrica .inside li {
	background:url('images/bg-rigato.gif') repeat-x bottom !important ;
	border:none;
	line-height: 10px;
 	padding: 13px 0px 8px 10px;
	color: rgb(153, 153, 153);
	margin-bottom: 10px;
	border-bottom-width: 1px;
}
#tabber-rubrica .inside li a {font-size:21px; padding-top:4px; font-family:Georgia; color:black;line-height: 28px;}

/*** TABBER RUBRICHE FINE ***/

/*** PERSONALIZZAZIONE WIDGET ***/

.widgettitle{
	background-color: #067774;
    color: #fff;
    padding: 0.4rem;
    font-weight: bold;
    text-transform: uppercase;
}

.widget_recent_entries li{
	border-bottom: 1px solid #ccc;
	line-height:20px;
}

.widget_recent_entries li a:hover{
	text-decoration: underline;
}

.widget_recent_entries li:nth-child(odd){
	background-color: rgba(6,119,116,0.16);
	border-bottom: 1px solid #ccc;
	padding: 0.4rem;
}


/*** PERSONALIZZAZIONE WIDGET FINE ***/

.et_pb_row_inner{
	padding: 0 !important;
}

.et_pb_singlenews{
	padding: 0.5rem 0;
}

.et_pb_singlenews .condivisione{
	text-align: right;
}

.et_pb_singlenews_lancio_right .condivisione{
	text-align: left;
}

.et_pb_singlenews .condivisione img{
	width: 20px;
	margin: 5px 2px;
}

.et_pb_singlenews .condivisione img:hover{
	-webkit-transform: scale3d(1.4, 1.4, 1);
    	transform: scale3d(1.4, 1.4, 1);
}
#super-featured{
	margin: 1rem;
	padding-bottom: 1rem;
	border-bottom: 1px solid #ccc;
}

#super-featured h1{
	font-size: 2.615rem;
	line-height: 2.7rem;
}

#super-featured h2, .et_pb_singlenews_apertura h2{
	font-size: 1.175rem;
	line-height: 1.2rem;
}

.et_pb_singlenews .firma, .firma{
	font-size: 0.8rem;
	font-weight: bold;
	text-transform: none;
	color: #C92B2C;
	margin: 0.3em 0;
}

.immagine_anteprima{
	width:100%;
	overflow:hidden;
	position: relative;
}

.et_pb_singlenews_no_foto h2, .et_pb_singlenews_no_foto .immagine_anteprima, .et_pb_singlenews_no_foto .condivisione,   #super-featured .et_pb_singlenews_no_foto h4, #lancio .et_pb_singlenews_no_foto h4, #colonna2 .et_pb_singlenews_no_foto h4{
	display: none;
}

.et_pb_singlenews_no_foto{
	padding: 0px;
}

.et_pb_singlenews_super .immagine_anteprima{
	height: 350px;
}

.et_pb_singlenews_apertura .immagine_anteprima{
	height: 330px;
}

.et_pb_singlenews_lancio_top .immagine_anteprima{
	height: 190px;
}

.et_pb_singlenews_lancio_left .immagine_anteprima, .et_pb_singlenews_lancio_right .immagine_anteprima{
	height: 150px;
	width: 30%;
}

.et_pb_singlenews_super .immagine_anteprima img, .et_pb_singlenews_apertura .immagine_anteprima img {
  	width: 100%;
  	position: absolute;
	top: -9999px;
	left: -9999px;
	right: -9999px;
	bottom: -9999px;
	margin: auto;
}

.bottone_diretta{
	margin-right: 10px;
}

/*** INTESTAZIONI LANCIO ***/

#lancio .et_pb_column_1_3 h1{
	font-size: 1.475rem;
    line-height: 1.5rem;
}

#lancio .et_pb_singlenews_lancio_top h1, #lancio .et_pb_singlenews_lancio_left h1, #lancio .et_pb_singlenews_lancio_right h1, #super-featured .et_pb_singlenews_lancio_top h1, #super-featured .et_pb_singlenews_lancio_left h1, #super-featured .et_pb_singlenews_lancio_right h1, #super-featured .et_pb_singlenews_no_foto h1{
	font-size: 1.275rem !important;
    line-height: 1.3rem !important;
}

#lancio .et_pb_singlenews_no_foto h1{
	font-size: 0.975rem !important;
    line-height: 1.0rem !important;
}

#lancio .et_pb_singlenews_no_foto h1:before{
/*	content: "- ";  */
	font-weight: bold;
	color: #C92B2C;
	padding: 0 5px 0px 10px;
}

#lancio .et_pb_singlenews_lancio_top h1, #colonna2 .et_pb_singlenews_lancio_top h1{
	min-height: 2.5rem;
}

#lancio .et_pb_singlenews_lancio_top h2, #lancio .et_pb_singlenews_lancio_left h2, #lancio .et_pb_singlenews_lancio_right h2, #super-featured .et_pb_singlenews_lancio_top h2, #super-featured .et_pb_singlenews_lancio_left h2, #super-featured .et_pb_singlenews_lancio_right h2{
	font-size: 0.975rem;
    line-height: 1rem;
}

#lancio #laterale_top{
	background-color: rgba(6,119,116,0.08);
	padding: 7px;
}

/*** INTESTAZIONI COLONNA 2 ***/


#colonna2 .et_pb_singlenews{
	border-bottom: 1px solid #ccc;
}
#colonna2 .et_pb_singlenews_lancio_top h1, #colonna2 .et_pb_singlenews_lancio_left h1, #colonna2 .et_pb_singlenews_lancio_right h1{
	font-size: 1.175rem;
    line-height: 1.2rem;
}


#colonna2 .et_pb_singlenews_lancio_top h2, #colonna2 .et_pb_singlenews_lancio_left h2, #colonna2 .et_pb_singlenews_lancio_right h2{
	display: none;
}


.et_pb_singlenews h4{
	color: #C92B2C;
	font-weight: bold;
	
}

.et_pb_singlenews_lancio_top h4{
	font-size: 0.9rem;
}

.et_pb_singlenews_lancio_left h4, .et_pb_singlenews_lancio_right h4{
	font-size: 0.85rem;
}

.et_pb_singlenews_lancio_left .immagine_anteprima, .et_pb_singlenews_lancio_right .immagine_anteprima{
	float:left;
	width: 45%;
}

.et_pb_singlenews_lancio_left .parte_testo, .et_pb_singlenews_lancio_right .parte_testo{
	float:left;
	width: 52.5%;
}

.et_pb_singlenews_lancio_left .immagine_anteprima{
	margin-right: 2%;
}

.et_pb_singlenews_lancio_right .immagine_anteprima{
	margin-left: 2%;
}

#lancio h1{
	font-size: 1.75rem;
    line-height: 1.8rem;
}


#lancio .et_pb_row_inner, #colonna2 .et_pb_row_inner{
	border: 1px solid #dedede;
    margin: 0.6em 0;
    border-top: 8px solid #dedede;
}

h1 a:hover{
	color: #ff9518;
}

.et_pb_singlenews_lancio_top h2{
/*	display:none; */	
}
.et_pb_singlenews h4{
	color: #C92B2C;
	font-weight: bold;
	-moz-text-decoration-line: overline; /* Code for Firefox */
	text-decoration-line: overline; 
}

#colonna2 #news_sidebar .et_pb_singlenews{
	padding: 0 1rem;
}

#colonna2 #news_sidebar{
	background-color: #f2f2f2;
}

.et_pb_widget_area_left{
	padding: 0;
	border: 0;
}

h2.aggiornamenti{
	color: #c01718;
    font-size: 1.8rem;
    font-weight: bold;
    margin: 40px 0 20px;
    border-top: 1px dashed #ccc;
    padding-top: 20px;
}

ul.aggiornamenti li{
    list-style: none;
    border-left: 5px solid #067774;
    border-bottom: 1px dotted #aaaaaa;
    margin: 0;
    padding: 5px 5px 10px 20px;
    min-height: 60px;
    margin-bottom: 3px;
}

ul.aggiornamenti li{
	color: #666;
}

ul.aggiornamenti li a{
	color: #c01718;
	font-weight: bold;
}

ul.aggiornamenti li strong{
	color: #067774;
}

.ad-interno{
	float:left;
	margin-left: 0.2em;
}

@media (max-width: 980px){
	.ad-interno{
		clear: both;
    	float: none;
	}
    .et_boxed_layout #page-container, .et_boxed_layout #page-container .container, .et_boxed_layout #page-container .et_pb_row, .et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header, .et_boxed_layout.et_pb_pagebuilder_layout.single #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row, .et_fixed_nav.et_boxed_layout #page-container #main-header, .et_fixed_nav.et_boxed_layout #page-container #top-header, .et_non_fixed_nav.et_transparent_nav.et_boxed_layout #page-container #main-header{
        width: 100% !important;
    }
    #super-featured{
        margin: 0;
    }
	.et_pb_section {
        padding: 0px 0 !important;
    }
    #lancio, #colonna2 {
        background-color: #f6f6f6;
    }
    #lancio .et_pb_row_inner{
        background-color: #fff;
    }
	#super-featured h1, #lancio .et_pb_singlenews_apertura h1{
		font-size: 1.615rem;
		line-height: 1.7rem;
		padding-left: 5px;
	}
	.entry-title, .entry-content p{
	    padding-left: 5px;
	    padding-right: 5px;
	}
	#lancio .et_pb_singlenews_lancio_top h1, #lancio .et_pb_singlenews_lancio_left h1, #lancio .et_pb_singlenews_lancio_right h1, #super-featured .et_pb_singlenews_lancio_top h1, #super-featured .et_pb_singlenews_lancio_left h1, #super-featured .et_pb_singlenews_lancio_right h1, #super-featured .et_pb_singlenews_no_foto h1{
		font-size: 0.975rem !important;
		line-height: 1.0rem !important;
	}
	#colonna2 .et_pb_singlenews h1{
		font-size: 0.975rem !important;
		line-height: 1.0rem !important;
	}
	#lancio .et_pb_singlenews_lancio_top h2, #lancio .et_pb_singlenews_lancio_left h2, #lancio .et_pb_singlenews_lancio_right h2, #super-featured .et_pb_singlenews_lancio_top h2, #super-featured .et_pb_singlenews_lancio_left h2, #super-featured .et_pb_singlenews_lancio_right h2, #super-featured .et_pb_singlenews_no_foto h2,  #super-featured .et_pb_singlenews_no_foto h4, #lancio .et_pb_singlenews_no_foto h4{
		display: none;	
	}
	#colonna2 .et_pb_singlenews h2, #lancio .et_pb_singlenews_left h2, #lancio .et_pb_singlenews_right h2, #lancio .et_pb_singlenews_top h2{
		display:none;
	}
	#lancio .firma, #colonna2 .firma{
		font-size: 0.775rem !important;
		line-height: 0.8rem !important;
	}
	#lancio .immagine_anteprima{
		height: 120px;
	}
	#colonna2 .immagine_anteprima{
		height: 100px;
	}
	#lancio .condivisione, #colonna2 .condivisione{
		display: none;
	}
	.et_pb_singlenews_super .immagine_anteprima, .et_pb_singlenews_apertura .immagine_anteprima{
		height: 150px;
	}
/******* ZONA TEMPORANEA *****/
#main-content .container {
    padding-top: 5px;
}

.et_pb_column .et_pb_row_inner, .et_pb_row {
    padding: 0px 0;
}

/****** FINE ZONA TEMPORANEA ******/
}